body {
    font-family: sans-serif;
    text-decoration: none;
}

/* Complete Site */
#page_wrapper {
    max-width: 1050px;
    margin: 0 auto;
    padding: 0px;
    display: block;
    background-color: #fff;
}

/* Header Image Configuration */
.headerbanner {
    height: 350px;
    position: relative;
    overflow: hidden;
    background-attachment: fixed;
    background-position: center top;

    text-align: center;
}

.headerbanner img {
    margin-top: 25px;
}

/*
.maximg img {
    position: relative;
    z-index: 0;
    max-height: 200px;
}*/

/* Header and Image Resize on Mobile Screens */
@media screen and (max-width : 760px){
    /* Image and Title Configuration */
    #titlewrapper {
        padding-top: 25px;
        padding-left: 5px;
    }
}

/* Header and Image Resize on Desktop Screens */
@media screen and (min-width: 761px) {
    #titlewrapper {
        padding-top: 100px;
        padding-left: 10px;
    }
}

#headertitle, #university {
    position: absolute;
    left: 30px;
    color: #fff;
}


#headertitle {
    font-size: 27px;
    font-weight: bold;
    bottom: 50px;
}

#university {
    font-size: 18px;
    bottom: 25px;
}

/* Footer Border */
#footerborder {
    height: 20px;
}

/* Footer Content */
#contentfooter {
    position: relative;
    font-size: 0.85em;
}

@media screen and (max-width : 760px){
  /* Image and Title Configuration */
  #contentfooter {
    min-height: 200px;
  }

}

#contact,
#openingtimes {
    font-size: 0.8em;
}

/* Header and Image Resize on Desktop Screens */
@media screen and (min-width: 761px) {
    #contentfooter {
        min-height: 220px;
    }

    /* Footer Elements */
    #contact {
        position: absolute;
        max-width: 45%;
        margin-left: 50%;
    }

    #openingtimes {
        position: absolute;
        max-width: 45%;
    }
}

/* Content Area */
.maxwrapper #midcontent_wrapper {
    overflow: hidden;
}

#midcontent_wrapper {
    overflow-y: auto;
}

#col3 {
    float: left;
    width: calc(68% - 1px);
}

#col2 {
    float: right;
    width: 32%;
}

#col2, #col3 {
    padding-bottom: 99999px;
    margin-bottom: -99979px;
}

#col2_content {
    padding-left: 20px;
    padding-right: 20px;
}

#col3_content {
    padding-left: 30px;
    padding-right: 30px;
}

@media screen and (max-width : 760px){
  /* Image and Title Configuration */
    #col2 {
        width: 100%;
    }

    #col3 {
        width: 100%;
    }

}

/* Header and Image Resize on Desktop Screens */
#col3 h2,
#col2 h2    {
    margin-top: 0;
    margin-bottom: 0;
}


/* Configure Content Area Style */
/* SECTION 1: GENERAL LAYOUT CONFIGURATION */
#area_mid h2 {
    padding-bottom: 10px;
    padding-top: 20px;
}

/*
#area_mid p {
    padding-left: 20px;
    padding-right: 20px;
}
*/

/* END SECTION 1 */


/* Edit Images in news-feed and calender */
div.csc-textpic .csc-textpic-imagewrap img {
    max-width: 100%;
    height: auto;
}

div.csc-textpic-intext-right .csc-textpic-imagewrap {
    margin-left: 0;
}

@media screen and (min-width: 761px) {
    .footLeft_content {
        float: left;
        width: 25%;
    }

    .footMid_content {
        float: left;
        width: 50%;
    }

    .footRight_content {
        width: 25%;
        position: absolute;
        bottom: 0;
        right: 0;
        margin-bottom: 20px;
        text-align: right;
    }
}

@media screen and (max-width: 760px) {
    .footLeft_content, .footMid_content, .footRight_content {
        float: none;
    }
    .footLeft_content {
        width: 100%;
    }

    .footMid_content {
        width: 100%;
    }

    .footRight_content {
        width: 100%;
    }
}
